uuid:
  -
    value: a4591230-7649-43a5-86d1-2f154cbee79c
langcode:
  -
    value: en
type:
  -
    target_id: project-group_membership
    target_type: group_content_type
    target_uuid: 23684fcc-6bff-491f-8711-c6d6599fd3cd
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
gid:
  -
    target_type: group
    target_uuid: bd825534-0680-4f8c-8e7a-ea3a70c7be46
entity_id:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
label:
  -
    value: admin
created:
  -
    value: '2022-09-28T22:15:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:15:32+00:00'
    format: 'Y-m-d\TH:i:sP'
path:
  -
    alias: /group/6/member/23
default_langcode:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
group_roles: {  }
_content_sync:
  entity_type: group_content
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    group:
      - group.project.bd825534-0680-4f8c-8e7a-ea3a70c7be46
